
.section-home-card {
  margin-bottom: 20px
}

.section-home-card .inside-header {
  background-color: #22242c;
  color: #fff;
  margin: 0;
  font-size: 16px;
  text-align: center;
  line-height: 20px;
  font-family: "pf_futura_neubook", Arial, sans-serif;
  font-weight: normal;
  padding-top: 10px;
  padding-bottom: 10px
}

.section-home-card .inside-header .highlight {
  color: #2393A8
}

.section-home-card .inside-body {
  background-color: #3a3d4b;
  padding: 1.25em 0.625em
}
.section-home-card .inside-body .more-articles{
	margin: auto -10px;
}
.section-home-card .inside-body .col-author {
  color: #fff;
  font-family: "pf_futura_neubook", Arial, sans-serif;
  padding-right: 20px
}

.section-home-card .inside-body .col-author img {
  width: 150px;
  height: auto;
  float: left;
  margin-right: 15px
}

.section-home-card .inside-body .col-content .dashed-border {
  height: 26px;
  background-image: -webkit-repeating-radial-gradient(center center, rgba(137, 136, 178, 0.6), rgba(137, 136, 178, 0.6) 1px, transparent 1px, transparent 100%);
  background-image: -moz-repeating-radial-gradient(center center, rgba(137, 136, 178, 0.6), rgba(137, 136, 178, 0.6) 1px, transparent 1px, transparent 100%);
  background-image: -ms-repeating-radial-gradient(center center, rgba(137, 136, 178, 0.6), rgba(137, 136, 178, 0.6) 1px, transparent 1px, transparent 100%);
  background-image: repeating-radial-gradient(center center, rgba(137, 136, 178, 0.6), rgba(137, 136, 178, 0.6) 1px, transparent 1px, transparent 100%);
  -webkit-background-size: 5px 5px;
  -moz-background-size: 5px 5px;
  background-size: 5px 5px;
  margin-bottom: 30px
}

.section-home-card .inside-body .col-content .post-item.ad-banner{
	margin-bottom:20px;
}
.section-home-card .inside-body .col-content .article-heading,
.section-home-card .inside-body .col-content .article-headline {
  text-transform: uppercase;
  padding: 5px 7px;
  color: #fff;
  background: #000000;
  font-family: "Fira Sans", Arial, sans-serif;
  font-weight: 800;
  display: inline-block;
  margin-bottom: 5px;
  font-size: 13px;
}

.section-home-card .inside-body .col-content .article-title {
  font-family: "pf_clarendonblack", Arial, sans-serif;
  color: #fff;
  margin: 0
}

.section-home-card .inside-body .col-content .article-excerpt {
  padding: 0;
  margin: 0;
  color: #fffffd;
  font-weight: normal;
  font-family: "pf_futura_neubook", Arial, sans-serif;
  letter-spacing: 1px;
  margin-bottom: 10px
}

.section-home-card .inside-body .col-content .article-media {
  position: relative;
  overflow: hidden
}

.section-home-card .inside-body .col-content .article-media img {
  position: absolute;
  top: 50%;
  right: auto;
  bottom: auto;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto
}

.section-home-card .inside-body .col-content.col-primary .article-heading {
  background: #ff8200
}
